obisconcept/neos-gallery

A Neos CMS package with a gallery node type for NEOS 3.0.0

Installs: 1 356

Dependents: 1

Suggesters: 0

Security: 0

Stars: 0

Watchers: 3

Forks: 0

Open Issues: 5

Language:JavaScript

Type:neos-plugin

3.0.5 2019-05-24 11:39 UTC

README

A Neos CMS package with a gallery node type

Packages

Installation

Add the package in your site package composer.json

"require": {
     "obisconcept/neos-gallery": "~3.0.0"
 }

Requirements

The package requires jQuery which is not provided within.